be.fgov.ehealth.dics.core.v4.company.submit

## Class VatNrPerCountryType

- java.lang.Object
- - be.fgov.ehealth.dics.core.v4.company.submit.VatNrPerCountryType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2026-02-09T10:47:39+01:00",
                 comments="JAXB RI v2.3.7")
      public class VatNrPerCountryType
      extends Object
      implements Serializable

  Java class for VatNrPerCountryType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="VatNrPerCountryType">
         <simpleContent>
           <extension base="<urn:be:fgov:ehealth:dics:core:v4:company:submit>VatNrType">
             <attribute name="CountryCode" use="required" type="{urn:be:fgov:ehealth:dics:core:v4:company:submit}CountryCodeType" />
           </extension>
         </simpleContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `VatNrPerCountryType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getCountryCode()` Gets the value of the countryCode property.
    `String` | `getValue()` Gets the value of the value property.
    `void` | `setCountryCode(String value)` Sets the value of the countryCode property.
    `void` | `setValue(String value)` Sets the value of the value property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### VatNrPerCountryType

          public VatNrPerCountryType()

  - ### Method Detail

    - #### getValue

          public String getValue()

      Gets the value of the value property.
      Returns:
        possible object is `String`

    - #### setValue

          public void setValue(String value)

      Sets the value of the value property.
      Parameters:
        `value` - allowed object is `String`

    - #### getCountryCode

          public String getCountryCode()

      Gets the value of the countryCode property.
      Returns:
        possible object is `String`

    - #### setCountryCode

          public void setCountryCode(String value)

      Sets the value of the countryCode property.
      Parameters:
        `value` - allowed object is `String`

Connector Packaging PERSAUDIOLOGIST 4.8.5 API
Copyright © {inceptionYear}-2026 eHealth. All Rights Reserved.